.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 20px;
  height: auto;
}

.card-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
